<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Patrick</author>
    <version>1.0.0.2</version>
    <title>
        <en>Hirschfeld gewichtiges Pack</en>
    </title>
    <description>
        <en>Hirschfeld gewichtiges Pack</en>
    </description>
    <iconFilename>icon_Gewichtiges_Pack.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="Agco_650/Agco_weight650.xml"/>
		<storeItem xmlFilename="Agco_1100/Agco_weight1100.xml"/>
		<storeItem xmlFilename="Agco_1500/Agco_weight1500.xml"/>
		<storeItem xmlFilename="Agco_2300/Agco_weight2300.xml"/>
		<storeItem xmlFilename="CASEIH_Steyr_NewHolland_1000/CASEIH_weight1000.xml"/>
		<storeItem xmlFilename="Claas_W_600/Claas_w600.xml"/>
		<storeItem xmlFilename="Claas_W_900/Claas_w900.xml"/>
		<storeItem xmlFilename="Claas_W_1800/Claas_w1800.xml"/>
		<storeItem xmlFilename="Fendt_3300/Fendt_weight3300.xml"/>
		<storeItem xmlFilename="JohnDeere_Laforge_EZ_1700/JohnDeere_laforgeEZ.xml"/>
		<storeItem xmlFilename="JohnDeere_PickUp_900/JohnDeere_pickUp900.xml"/>
		<storeItem xmlFilename="JohnDeere_PickUp_1150/JohnDeere_pickUp1150.xml"/>
		<storeItem xmlFilename="JohnDeere_PickUp_1800/JohnDeere_pickUp1800.xml"/>
		<storeItem xmlFilename="Tenwinkel_B2500/Tenwinkel_weight2500.xml"/>
		<storeItem xmlFilename="Tenwinkel_FGB_600/Tenwinkel_weight600.xml"/>
		<storeItem xmlFilename="Tenwinkel_GUSSCOM_1250/Tenwinkel_gusscom1250.xml"/>
		<storeItem xmlFilename="Tenwinkel_PAC_750/Tenwinkel_weight750.xml"/>
		<storeItem xmlFilename="Tenwinkel_PAC_1000/Tenwinkel_weight1000.xml"/>
		<storeItem xmlFilename="Tenwinkel_PAC_1500/Tenwinkel_weight1500.xml"/>
		<storeItem xmlFilename="Tenwinkel_Top_450/Tenwinkel_top450.xml"/>
    </storeItems>
	<brands>
        <brand name="Hirschfeld" title="Hirschfeld" image="brand/brand_mh.dds"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
